/*blog related*/
.padding-bottom-50 {
    padding-bottom: 50px !important;
}

.padding-top-65 {
    padding-top: 65px !important;
}

.section {
    display: block;
}

.blog-compact-item-container:hover {
    transform: translateY(-10px);
}

.blog-compact-item-container {
    display: block;
    height: 100%;
    width: 100%;
    border-radius: 4px;
    background: 0 0;
    transform: translate3d(0, 0, 0);
    transition: transform .4s;
    margin-bottom: 30px;
}

@media (max-width: 1366px) {
    .blog-compact-item {
        height: 420px;
    }
}

.blog-compact-item {
    background: 50% no-repeat #ccc;
    box-shadow: 0 3px 10px rgba(0, 0, 0, .2);
    display: block;
    position: relative;
    background-size: cover;
    height: 460px;
    z-index: 100;
    cursor: pointer;
}

.blog-compact-item, .blog-compact-item:before, span.blog-item-tag {
    border-radius: 4px;
    transition: .4s;
}

.blog-compact-item:before {
    top: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 9;
    background: linear-gradient(to top, rgba(51, 51, 51, .8) 0, rgba(51, 51, 51, .7) 35%, rgba(51, 51, 51, .3) 60%, rgba(51, 51, 51, .3) 100%);
}

.blog-compact-item, .blog-compact-item:before, span.blog-item-tag {
    border-radius: 4px;
    transition: .4s;
}

.blog-compact-item:before, .comments ul li ul li:before, .contact-address-headline:after, .filter-button-tooltip:before, .widget-content:before {
    content: "";
}

.blog-compact-item img {
    max-width: 100%;
    object-fit: cover;
    height: 100%;
    width: 100%;
    border-radius: 4px;
    vertical-align: middle;
    border-style: none;
}

.blog-compact-item-content {
    position: absolute;
    bottom: 32px;
    left: 0;
    padding: 0 34px;
    width: 100%;
    z-index: 50;
    box-sizing: border-box;
}

.blog-post-tags {
    list-style: none;
    padding: 0;
    margin: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    opacity: .9;
}

.blog-post-tags li {
    display: inline-block;
    margin-right: 5px;
}

.blog-compact-item-content h3 {
    color: #fff;
    font-size: 20px;
    padding: 5px 0;
    font-weight: 500;
    margin: 2px 0 0;
    line-height: 30px;
}

.modal-header {
    background: #007bff;
    color: #fff;
}